<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

<section>
	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

			  <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="../iam.html">I AM</a></li>
			  </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="bloghome.html">I BLOG</a></li>
        </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="../imake/imakehome.html">I MAKE</a></li>
        </li>

			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/adelsarvary/adel.sarvary">I GIT</a></li>
			</ul>
    </section>
      <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
      	<div class="container">
      	  <a class="navbar-brand" href="../balconnect.html">
      	  	<img src="../images/BalconnectLogo.png" alt="" class="img-fluid">
      	  </a>
		</div>
	</div>
</nav>
</nav>

<!-- Header Close -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">BLOG</h4>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section banner pb-0">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8 text-center">

<section class="portfolio ">
	<div class="container">
		<div class="row mb-5">
	      	<div class="col-10">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All Entries
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="T1" />TERM 1
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="T2" />TERM 2
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="T3" />TERM 3
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="my" />PROJECT DEVELOPMENT
		          </label>
		        </div>
	      	</div>
    	</div>

		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;T1&quot;,&quot;my&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="../images/blog/W1_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">
		                  <div class="overlay-inner">
		                    <a class="overlay-content" href="1_bootcamp.html">
		                      <h5 class="mb-0">T1-W1</h5>
		                      <p>Bootcamp</p></a>
		                    </div>
		                  </div>
	                </div>
	            </div>
		      </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;,&quot;my&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="../images/blog/W2_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">
		                  <div class="overlay-inner">
		                    <a class="overlay-content" href="2_atlas.html">
                          <h5 class="mb-0">T1-W2</h5>
		                      <p>Atlas of the Weak Signals</p></a>
		                    </div>
			            </div>
			        </div>
			      </div>
		      </div>



	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/blog/W3_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="3_narratingfutures.html">
                        <h5 class="mb-0 ">T1-W3</h5>
	                      <p>Narrating Emergent Futures</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/blog/W4_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
                 <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="4_unpackingmachines.html">
                        <h5 class="mb-0">T1-W4</h5>
	                      <p>Unpacking Intelligent Machines</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/blog/W5_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="5_biologyzero.html">
                         <h5 class="mb-0">T1-W5</h5>
	                      	<p>Biology Zero</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/blog/W6_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="6_livingwithyourideas.html">
	                       <h5 class="mb-0">T1-W6</h5>
	                      	<p>Living With Your Own Ideas</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/blog/W7_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="7_everything.html">
	                       <h5 class="mb-0">T1-W7</h5>
	                      	<p>The Post-Technological Futures of Everything</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
            <div class="position-relative inner-box">
          	            <div class="image position-relative ">
          	               <img src="../images/blog/W8_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
          	                <div class="overlay-box">

          	                  <div class="overlay-inner">
          	                    <a class="overlay-content" href="8_almostusefulmachines.html">
          	                       <h5 class="mb-0">T1-W8</h5>
          	                      	<p>The Almost Useful Machines</p></a>
          	                    </div>
          	                  </div>
          	                </div>
          	            </div>
          	        </div>

                    <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
                        <div class="position-relative inner-box">
                                    <div class="image position-relative ">
                                       <img src="../images/blog/W9_cover.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
                                        <div class="overlay-box">

                                          <div class="overlay-inner">
                                            <a class="overlay-content" href="8_emergenteconomies.html">
                                               <h5 class="mb-0">T1-W9</h5>
                                                <p>Emergent Economies</p></a>
                                            </div>
                                          </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T1&quot;]">
                                    <div class="position-relative inner-box">
                                                <div class="image position-relative ">
                                                   <img src="../images/blog/W11_cover.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block" height="318">
                                                    <div class="overlay-box">

                                                      <div class="overlay-inner">
                                                        <a class="overlay-content" href="11_hybridprofiles.html">
                                                           <h5 class="mb-0">T1-W11</h5>
                                                            <p>Exploring Hybrid Profiles in Design</p></a>
                                                        </div>
                                                      </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T2&quot;]">
                                                <div class="position-relative inner-box">
                                                            <div class="image position-relative ">
                                                               <img src="../images/blog/T2W1_cover.jpeg" alt="growthplan" class="img-fluid w-100 d-block" height="318">
                                                                <div class="overlay-box">

                                                                  <div class="overlay-inner">
                                                                    <a class="overlay-content" href="T2_designstudio1.html">
                                                                       <h5 class="mb-0">T2-W1</h5>
                                                                        <p>Design Studio 1</p></a>
                                                                    </div>
                                                                  </div>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T2&quot;]">
                                                            <div class="position-relative inner-box">
                                                                        <div class="image position-relative ">
                                                                           <img src="../images/BalconnectLogo.png" alt="growthplan" class="img-fluid w-100 d-block" height="318">
                                                                            <div class="overlay-box">

                                                                              <div class="overlay-inner">
                                                                                <a class="overlay-content" href="../project/project.html">
                                                                                   <h5 class="mb-0">T2-DD</h5>
                                                                                    <p>Design Dialogues T2</p></a>
                                                                                </div>
                                                                              </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
                                                                  <div class="position-relative inner-box">
                                                                              <div class="image position-relative ">
                                                                                 <img src="../images/blog/T3/W1loop.gif" alt="loop" class="img-fluid w-100 d-block" height="318">
                                                                                  <div class="overlay-box">

                                                                                    <div class="overlay-inner">
                                                                                      <a class="overlay-content" href="T3W1.html">
                                                                                         <h5 class="mb-0">T3-W1</h5>
                                                                                          <p>My new me</p></a>
                                                                                      </div>
                                                                                    </div>
                                                                                  </div>
                                                                              </div>
                                                                          </div>

                                                  <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
                                                            <div class="position-relative inner-box">
                                                                        <div class="image position-relative ">
                                                                           <img src="../images/blog/T3/W2nes1.JPG" alt="nes" class="img-fluid w-100 d-block" height="318">
                                                                            <div class="overlay-box">

                                                                              <div class="overlay-inner">
                                                                                <a class="overlay-content" href="T3W2.html">
                                                                                   <h5 class="mb-0">T3-W2</h5>
                                                                                    <p>My domestic experimental laboratory</p></a>
                                                                                </div>
                                                                              </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                                    <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
                                                                              <div class="position-relative inner-box">
                                                                                          <div class="image position-relative ">
                                                                                             <img src="../images/blog/T3/W3cover.png" alt="ideas" class="img-fluid w-100 d-block" height="318">
                                                                                              <div class="overlay-box">

                                                                                                <div class="overlay-inner">
                                                                                                  <a class="overlay-content" href="T3W3.html">
                                                                                                     <h5 class="mb-0">T3-W3</h5>
                                                                                                      <p>Experimenting with my project in emergent contexts</p></a>
                                                                                                  </div>
                                                                                                </div>
                                                                                              </div>
                                                                                          </div>
                                                                                      </div>

                                                                                      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
                                                                                                <div class="position-relative inner-box">
                                                                                                            <div class="image position-relative ">
                                                                                                               <img src="../images/blog/T3/W4cover.png" alt="social" class="img-fluid w-100 d-block" height="318">
                                                                                                                <div class="overlay-box">

                                                                                                                  <div class="overlay-inner">
                                                                                                                    <a class="overlay-content" href="T3W4.html">
                                                                                                                       <h5 class="mb-0">T3-W4</h5>
                                                                                                                        <p>Collaborating with others for my project in new spaces</p></a>
                                                                                                                    </div>
                                                                                                                  </div>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
<div class="position-relative inner-box">
<div class="image position-relative ">
<img src="../images/blog/T3/W5cover.JPG" alt="bio" class="img-fluid w-100 d-block" height="318">
<div class="overlay-box">

<div class="overlay-inner">
<a class="overlay-content" href="T3W5.html">
<h5 class="mb-0">T3-W5</h5>
<p>Creating your own biography and constituency</p></a>
</div>
</div>
</div>
</div>
</div>


<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
<div class="position-relative inner-box">
<div class="image position-relative ">
<img src="../images/blog/T3/Saul1.png" alt="bio" class="img-fluid w-100 d-block" height="318">
<div class="overlay-box">

<div class="overlay-inner">
<a class="overlay-content" href="T3DD.html">
<h5 class="mb-0">T3-DESIGN DIALOGUES</h5>
<p>Summary</p></a>
</div>
</div>
</div>
</div>
</div>


<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
<div class="position-relative inner-box">
<div class="image position-relative ">
<img src="../images/blog/T3/DS1.png" alt="bio" class="img-fluid w-100 d-block" height="318">
<div class="overlay-box">

<div class="overlay-inner">
<a class="overlay-content" href="T3DS.html">
<h5 class="mb-0">T3-DESIGN STUDIO</h5>
<p>Summary</p></a>
</div>
</div>
</div>
</div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T3&quot;]">
<div class="position-relative inner-box">
<div class="image position-relative ">
<img src="../images/blog/T3/CNN2.png" alt="bio" class="img-fluid w-100 d-block" height="318">
<div class="overlay-box">

<div class="overlay-inner">
<a class="overlay-content" href="T3CNN.html">
<h5 class="mb-0">T3-CURATING NEW NORMALS</h5>
<p>Summary</p></a>
</div>
</div>
</div>
</div>
</div>
      </div>
	</div>
</section>

</div>
     </div>
 </div>

</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
